@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {width:100%;padding:1.1rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header > .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header > .user-banner {width:300px}

/* sns */
#nav-header .user-sns {display:block;font-size:0;text-align:right}
#nav-header .user-sns > a {display:inline-block;overflow:hidden;width:30px;height:30px;margin-left:2px;font-size:1.125rem;line-height:30px;color:#fff;background-color:#e8e8e8;border:0;text-align:center}
#nav-header .user-sns > a.fb {background-color:#3a559f}
#nav-header .user-sns > a.tw {background-color:#50abf1}
#nav-header .user-sns > a.rss {background-color:#f39a11}

/* 최종편집 */
#nav-header .user-intro {overflow:hidden;float:right;font-family:inherit;font-size:.75rem;font-weight:300;line-height:40px;letter-spacing:0;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}

/* 로그인/회원가입 */
#nav-header .user-logbox {display: block;font-size:0;text-align:right}
#nav-header .user-logbox > a {display:inline-block;overflow:hidden;position:relative;padding:0 .625rem;font-size:.75rem;font-weight:300;line-height:40px;letter-spacing:-.05em;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#nav-header .user-logbox > :first-child {padding-left:0}
#nav-header .user-logbox > a::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.625rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#nav-header .user-logbox > a:first-child::before {display:none}
#nav-header .user-logbox > a:hover {color:rgba(0,0,0,.8)}

/* 검색 */
#nav-header .user-search {display:inline-block}
#nav-header .user-search > .user-search-form {width:200px;height:34px;padding:0 .5rem;border:1px solid #ccc;border-radius:2rem;transition:all .15s ease-in-out}
#nav-header .user-search > .user-search-form::after {content:'';display:table;clear:both}
#nav-header .user-search > .user-search-form input {float:left;width:calc(100% - 32px);height:32px;margin:0;font-size:.8rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#nav-header .user-search > .user-search-form button {float:right;width:32px;height:32px;font-size:1.125rem;font-weight:400;color:#333;cursor:pointer}
/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;z-index:2;font-size:0;border-top:2px solid #000;border-bottom:1px solid #e7e7e7;text-align:left}
#user-nav::before {content:'';position:absolute;z-index:1;top:calc(100% + 1px);left:0;width:100%;height:0;background-color:transparent;-ms-transition:all .15s;transition:all .15s}
#header-wrapper.horizon #user-nav.active::before {height:40px}

/* 전체 */
#user-nav .user-allbtn {float:left;width:50px;height:45px;font-size:1.125rem}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;z-index:10;width:calc(100% - 200px)}
#user-nav .user-menu .secline {display:inline-block;position:relative;vertical-align:middle}
#user-nav .user-menu .secline > a {display:block;overflow:hidden;position:relative;padding:0 1.25rem;font-size:.9375rem;font-weight:bolder;line-height:45px;letter-spacing:-.05em;color:#000;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
/* #user-nav .user-menu .secline > a.a-hover {color:#e73f72} */

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline > ul > :first-child::before {display:none}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1rem;font-size:.813rem;font-weight:300;letter-spacing:-.025em;color:rgba(255,255,255,.7);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover, #user-nav .user-menu .secline .sub > a:hover {color:rgba(255,255,255,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;padding:0 .625rem;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(255,255,255,.25);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {display:inline-block;line-height:40px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {padding:.375rem 1rem;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {float:none;border-top:1px solid rgba(0,0,0,.1);text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline > ul > :first-child {border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {color:rgba(0,0,0,.5);line-height:35px}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;padding:0;transform:translateX(0)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%;border-top:0}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* etc */
#user-nav .etc {float:right;font-size:0;text-align:left}
#user-nav .etc > .item {display:inline-block;overflow:hidden;padding:0 .625rem;font-size: .9375rem;font-weight:bold;line-height:45px;letter-spacing:-.05em;color:rgb(255, 94, 0);text-overflow:ellipsis;white-space:nowrap}
#user-nav .etc > :first-child {padding-left:0}
#user-nav .etc > :last-child {padding-right:0}

/* 지난기획연재 */
#user-nav .endyj {margin-left:1.5rem}
#user-nav .endyj section .small {margin-bottom:0}

/*********************************************
note : 하단영역
*********************************************/
#user-gnb {position:relative;z-index:1;border-bottom:1px solid #e7e7e7}


#user-nav .user-menu .secline:last-child > a{color:rgb(255, 94, 0);}

/* 김민희 / 980213 / 20200831 */
#user-nav .user-menu .secline:nth-child(6) {background:#008961;}
#user-nav .user-menu .secline:nth-child(6) > a {color:#fff;}
